/* Generic Styles */
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 12px;
	font-style: normal;
}

h1 {
	font-size: 16px;
}

h2 {
	font-size: 14px;
}

h3 {
	font-size: 12px;
}

li {
	margin-bottom: 3px;
}

a:hover, a:active {
	color: #330099;
}

/* Specific classes */
.normal21 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
}
.bold21 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style:normal;
	font-weight:bold;
}
.boldred21 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style:normal;
	font-weight:bold;
	color:#FF0000;
}
.menu21 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	text-align:center;
	text-decoration: none;
}
.menu21 a:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align:center;
	text-decoration: none;
	}
.menu21 a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align:center;
	text-decoration: none;	
}
.menu21 a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align:center;
	color:#0000FF;
	font-weight: bold;
	text-decoration: none;
}
.menu21 a:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align:center;
	text-decoration: none;
}

	
.sup1_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
}




.menhead a:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
}
.menhead a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	
}
.menhead a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.menhead a:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
}

.went {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	background-color: #D2D2D2;
	text-align: left;
	height: 36px;
	vertical-align: bottom;
	width: 100%;
	max-height: 36px;
	min-width: 36px;
}
